ALTER TABLE "OTHQ_OWN"."SRC_OSEARCH_LOGLONG_PRODUCT_INSIGHTS_3_TB"
ADD (
	SMOLECULE VARCHAR2(64 BYTE),
	SOPERATIONID VARCHAR2(64 BYTE),
	LOGPARAMETERFIELDS_STRINGS_OUTCOME VARCHAR2(64 BYTE),
	LOGPARAMETERFIELDS_STRINGS_RUNID VARCHAR2(64 BYTE),
	LOGPARAMETERFIELDS_STRINGS_THREADID VARCHAR2(64 BYTE)
);